<?php

/**
 *
 *
 */
class Attaques
{
    public $groupes = array();

    /**
     * Constructor
     */
    public function __construct()
    {
    }

    public function addGroupe($groupe)
    {
        $this->groupes[] = $groupe;
    }

    public function checkAllGroupes()
    {
        foreach ($groupes as $key => $groupe) {
            $this->checkGroupe($key);
        }
    }

    public function checkGroupe($id)
    {
        // if (is_a($this->groupes[$id], "Groupe"))
        // {
        // 	if ($this->groupes[$id]->)
        // 	{
                //
        // 	}
        // }
        // 	$groupes[$id]->
    }
}
